Why OBIEE 11.1.1.7.0 Administration Tool Cannot Open the OOTB OK 8.6 Analytics Repository (analyticsReportingModel.rpd)?

(Doc ID 1996357.1)

Last updated on MAY 03, 2017

Applies to:

Oracle Knowledge - Version 8.5 and later
Information in this document applies to any platform.

Symptoms

Use the the OOTB OBIEE11.1.1.7.0 Administration tool of the OBIEE 11.1.1.7.0 GA installation (from http://www.oracle.com/technetwork/middleware/bi-enterprise-edition/downloads/bus-intelligence-11g-165436.html) to open/edit the OOTB OK 8.6 Analytics repository (analyticsReportingModel.rpd) according to the OK v8.6 installation guide http://docs.oracle.com/cd/E38113_03/ok_8.6_install_gd.pdf page 172

==>

You will get the error: [nQError:36010] Server version 325 cannot read the newer version 326 of the repository

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms